Comment on Magnifique

Do not use the current version of Magnifique (2.1) with Snow Leopard. It will, in all likelihood, damage your system and necessitate a reinstall of the OS. Before using this software, make sure the authors have eliminated the compatibility issues.